GET
/api/integrations/okta-scim-idpGet All Okta SCIM IDP Integrations
Retrieves all Okta SCIM IDP integrations for the authenticated account
200A list of Okta SCIM IDP integrations.
enabledbooleanrequired
Whether the integration is enabled
connector_idstringoptional
DEX connector ID for embedded IDP setups
group_prefixesarray<string>required
List of start_with string patterns for groups to sync
user_group_prefixesarray<string>required
List of start_with string patterns for groups which users to sync
auth_tokenstringrequired
SCIM API token (full on creation/regeneration, masked on retrieval)
idintegerrequired
The unique identifier for the integration
last_synced_atstringrequired
Timestamp of the last synchronization
401Unauthorized.
messagestringoptional
A human-readable error message.
500Internal Server Error.
messagestringoptional
A human-readable error message.
Error handling
A 401 is returned: Unauthorized. A 500 is returned: Internal Server Error.